#first
    margin-bottom: 40px

.child, .parent, #eye
    vertical-align: middle

label
    color: white
    font-family: Chilanka-font

.font-size-desktop
    font-size: 1.5em
.font-size-mobile
    font-size: 1em
.is-row
    flex-direction: row
form 
    flex-direction: column
    align-items: center

#black
    background-color: #292f33
    opacity: 50%
    
#Check
    align-items: center
    margin-bottom: 3vh

img#child
    margin-left: 10px

// #isPasswordDiv
//     margin-bottom: 5vh
//     align-items: center

// #eye
//     width: 3vw
//     height: 5vh
//     z-index: 3
//     margin-left: -4vw
    // margin-top: 0.8vh
.has-padding
    padding: 1vw

// #label
//     margin-top: 25px
//     margin-right: 20px

.class
    height: 10vh
    width: 35vw
    padding-top: 1rem
    justify-content: space-around
    align-items: center
    border: 1px solid #FFFFFF
    border-radius: 50px
.class-mobile
    height: 10vh
    width: 60vw
    padding-top: 1rem
    justify-content: space-around
    align-items: center
    border: 1px solid #FFFFFF
    border-radius: 50px

input[type="radio"]
    width: 1vw
    height: 1vh
#MDP
    margin-right: 0.5vw
    margin-bottom: 0
img
    cursor: pointer

input[type="radio"] 
    position: absolute
    opacity: 0

.is-classLabel
    color: white
    font-size: 8vh
    font-family: 'Right-Chalk'
.is-classLabel-mobile
    color: white
    font-size: 6vh
    font-family: 'Right-Chalk'

.has-cursor-pointer
    cursor: pointer

#submit
    margin-top: 10vh

#submitFailure
    margin-top: 10vh
    background-color: #FF2F2B
    border-color: #FF2F2B
.is-column
    flex-direction: column
.self-start
    align-self: start
.has-bottom-margin
    margin-bottom: 2vh
.has-top-margin
    margin-top: 1vh

.has-top-padding
    margin-top: 5vh
.vertical-align
    vertical-align: middle
.width-2
    width: 50%